@charset "utf-8";

/* 
 Share Style [ 
----------------------------------------------------------- */  
.sub-title-area{
    background-image: url(http://beq.sakura.ne.jp/stela/img/subpage/sub_title_left.png),url(http://beq.sakura.ne.jp/stela/img/subpage/sub_title_right.png),url(http://beq.sakura.ne.jp/stela/img/subpage/bg_subtitle.jpg);
    background-position: left top,right top,0 0;
    background-repeat: no-repeat;
    color:#FFF;
    height:150px;
    padding-top: 34px;
    text-align: center;
}

.sub-title-area h2{
    font-size:60px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
}
.sub-title-area h3{
    font-size:12px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

.sub-contents{
    background: #7d0243;
}

.sub-contents-title,.sub-contents-title02{
    background: #ae0e63;
    height:52px;
    padding-left: 20px;
}
.sub-contents-title h2,.sub-contents-title02 h2{
    color:#FFF;
    font-size:18px;
    font-weight: 300;
    line-height: 52px;
}

.sub-contents-title.title-upper{
    height:92px;
    border-bottom: 40px solid #fce8f2;
}

.sub-contents-title.border-titile{
    height:124px;
    border-top: 32px solid #fce8f2;
    border-bottom: 40px solid #fce8f2;
}

.player-last{
    border-top: 32px solid #fce8f2;
    height:112px;
}

.btn-white{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 24px;
    width: 140px;
    height:40px;
    line-height: 38px;
    text-align: center; 
}
.btn-white a{display: block;}
.btn-white a:link,.btn-white a:visited{color:#000;}
.btn-white a:hover{opacity:.8;}

/* sub-news */
#sub-news,.sub-news{
    padding: 40px 0;
}

.news-block{
    width: 1040px;
    margin: 0 auto ;
}
#sub-news .news-tab li,#sub-news .b-tab_navigation li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 100px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
    margin-right: 0;
}
#sub-news .b-tab_navigation{
    width: 600px;
    margin: 0 auto 50px;
}
#sub-news .b-tab_navigation li a{
    background: transparent;
    display: inline-block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding:0;
}
#sub-news .news-tab .active,.-active　a,#sub-news .b-tab_navigation li.-active a,
#sub-news .b-tab_navigation li a:hover{
    background: #de1480!important;
    color:#FFF!important;
    padding:0;
}

.sub-news-title{
    background: #ae0e63;
    height:52px;
    padding-left: 20px;
}
.sub-news-title h2{
    color:#FFF;
    font-size:18px;
    font-weight: 300;
    line-height: 52px;
}

.sub-news-inner,
.subpage-inner{
    background: #fce8f2;
    padding: 40px 20px 60px;
}


#sub-news .news-tablist{
    background: none;
    border-top:0;
}
#sub-news .news-tabblock{
    border-bottom: 1px dashed #ed81ba;
    padding: 20px 0;
}
#sub-news .news-tabblock:first-of-type{
    border-top:0;
}

#sub-news .news-tabblock .date{
    font-family: 'Oswald';
    font-weight: 400;
    font-size:16px;
    float: left;
    line-height: 24px;
    width: 100px;
}
#sub-news .news-tabblock .tag{
    background: #df1a82;
    color:#FFF;
    font-size:10px;
    font-weight: 300;
    float: left;
    width: 110px;
    height:24px;
    line-height: 24px;
    text-align: center;
    margin-right: 16px;
}
#sub-news .news-tabblock .text{
    font-size:14px;
    font-weight: 300;
    float: left;
}

.news-detail{
    padding: 16px 0;
}
.news-detail h3.title{
    font-size:18px;
    font-family :YuMincho,'Yu Mincho', serif;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 24px;
}

.news-detail-inner{
    padding: 28px 40px;
}
.news-detail-inner p,#daily-news .news-detail-inner{
    font-size:13px;
    font-weight: 300;
    margin-bottom:24px;
}

.news-detail-inner .d-bold{font-weight:400;}

.news-detail-inner a:link,.news-detail-inner a:visited{text-decoration: underline;}
.news-detail-inner a:hover{text-decoration: none;}

.news-detail-white{
    background: #FFF;
    padding: 16px 20px;
}

.return-text p{
    color:#FFF;
    display: inline-block;
    font-size:13px;
    font-weight: 300;
    line-height: 3;
    transition:.3s;
}
.return-text p:hover{text-decoration: underline;}

.news-detail-image{margin-bottom: 24px;}
.news-detail-image li{
    float: left;
    width: 300px;
    margin-right: 10px;
}
.news-detail-image li:last-of-type{margin-right: 0;}
.news-detail-image li img{width: 100%;}

/* sub-team */
#sub-team{
    padding: 40px 0;
}

.team-block{
    width: 1040px;
    margin: 0 auto 80px;
}

#sub-team .team-tab{
    width:540px;
    margin: 0 auto 60px;
}
#sub-team .team-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 180px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-team .team-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}
#sub-team .team-tab li a:link,#sub-team .team-tab li a:visited{color:#FFF;}
.team-tab li.active{
    background: #de1480;
    color:#FFF;
}

.player-mainimage{
    background: #fce8f2;
    padding: 20px;
}
.player-mainimage img{width: 100%;}

.player-inner{
    background:#fce8f2;
    padding:0 60px 8px;
    width:1040px;   
}

.player-box{
    float: left;
    margin-right: 8px;
    width: 224px;
    height:300px;
    position:relative;
}
.player-box:nth-of-type(4n){margin-right: 0;}

.player-info{
    background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player.jpg) 0 0 no-repeat;
    height:76px;
    width: 224px;
    text-align: center;
    padding-top: 12px;
}
.player-info p{
    font-family: 'Oswald';
    color:#FFF;
    line-height: 1;
}
.player-info p.position{
    font-size:18px;
    font-weight: 300;
    margin-bottom: 8px;
}

.player-info.staff-info p.position{
    font-size:12px;
    font-weight: 300;
    line-height:18px;
    margin-bottom: 8px;
}

.player-info p.name{
    font-size:18px;
    font-weight: 400;
}
.player-num{
    background: url(http://beq.sakura.ne.jp/stela/img/team/circle_num.png) 0 0 no-repeat;
    color:#FFF;
    font-family: 'Oswald';
    font-size: 18px;
    position:absolute;
    left:10px;
    bottom:56px;
    width: 40px;
    height:40px;
    line-height: 40px;
    text-align: center;
}

.c-overlay_outerBox{
    background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player_detail.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 0; 
}

.c-overlay-close_btn{
    right:20px;
}

.c-overlay{
    background: rgba(125,2,67,.7);
}

.player-detail{
    /*background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player_detail.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;*/
    position:fixed;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:calc(100% + 32px);
    height:100%;
    padding: 0 14px 10px 18px;
    overflow-y:scroll;
}

.player-detail-inner{
    background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player_detail.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    width:620px;
    height:auto;
    padding: 20px;
    margin:0 auto;
}


.player-detail a:link,.player-detail a:visited{
    color:#FFF;
    text-decoration:underline;
}
.player-detail a:hover{
    text-decoration:none;
}
.player-detail-upper{
    margin-bottom: 30px;
    position:relative;
}

.player-detail-image{
    float: left;
    width: 224px;
    height:224px;
    margin-right: 20px;
}
.player-detail-image img{width: 100%;}

.player-detail-uright{
    float: left;
    width: 314px;
    height:224px;
    position:relative;
}
.player-detail-uright p.player-explain{
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 24px;
    height:120px;
}

.player-detail-main{
    position:absolute;
    bottom:0;
    left:240px;
    height:104px;
}
.player-detail-main .num{
    color:#FFF;
    font-size:120px;
    font-family: 'Oswald';
    float: left;
    letter-spacing: -6px;
    line-height: 104px;
    margin-top: -4px;
    margin-right: 14px;
}
.player-detail-main .right{
    float: left;
}
.player-detail-main .right p{color:#FFF;}

.player-detail-main .right .position{
    font-size:30px;
    font-family: 'Oswald';
    line-height: 1;
    margin-bottom: 16px;
    padding-top: 2px;
}

.coach-detail .player-detail-main .right .position{
    font-size:20px;
    font-family: 'axis', sans-serif;
    font-weight: 300;
}

.player-detail-main .right .name{
    font-size:30px;
    line-height: 1;
    margin-bottom: 4px;
}

.player-detail-main .right .en-name{
    font-size:18px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 22px;
}

.player-detail-lower{color:#FFF;}
.player-detail-lower h3{
    font-size:24px;
    font-family: 'Oswald';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 16px;
}
.player-detail-lower p{
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}
.player-detail-lower .left,.player-detail-lower .right{
    float: left;
    width: 270px;
}
.player-detail-lower .left{margin-right: 18px;}

.player-detail-lower .basic{
    font-size:14px;
    font-family: 'Oswald';
    font-weight: 300;
    letter-spacing: 0;
    margin-bottom: 12px;
}

.player-detail-lower dl:after{
    content: "";
    display: block;
    clear: both;
}

.player-detail-lower dt,.player-detail-lower dd{
    float: left;
    font-size:13px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    width: 50%;
}
.player-detail-lower dd{font-weight: 300;}


.coach-detail .player-detail-lower dl{margin-bottom: 20px;}

.coach-detail .player-detail-lower dt,.coach-detail .player-detail-lower dd{
    width: 100%;
}

.overview-image{
    border-bottom: 1px dashed #ed81ba;
    padding: 20px 40px 40px;
    text-align: center;
}

.subpage-inner0 .overview-image{
	border-bottom: 0;
}

.overview-list{
    border-top: 1px dashed #ed81ba;
    padding: 8px 40px;
}
.overview-list:first-of-type{border-top: 0;}

.subpage-inner00 .overview-list:first-of-type{border-top: 1px dashed #ed81ba;}
.subpage-inner01 .overview-list:first-of-type{border-top: 1px dashed #ed81ba;}

.overview-list dt,.overview-list dd{
    float: left;
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}
.overview-list dt{
    color:#7d0243;
    width: 160px;
}

.overview-list span{display: block;}

p.overview-text{
    font-size:12px;
    font-weight: 300;
    margin-top: 20px;
    padding-left: 40px;
}
.overview-list a:link,.overview-list a:visited,
p.overview-text a:link,p.overview-text a:visited{
    color:#000;
    text-decoration: underline;
}
.overview-list a:hover,
p.overview-text a:hover{text-decoration: none;}

/* stadium */
.subpage-inner.stadium-inner{
    padding: 20px 20px 40px;
}

.stadium-left,.stadium-right{
    float: left;
    width: 50%;
}
.stadium-left{padding-right: 20px;}
.stadium-right{padding-left: 20px;}

.stadium-left.bdright{
    border-right: 1px dashed #ed81ba;
    margin-bottom: 30px;
}
.stadium-right.bdleft{
    border-left: 1px dashed #ed81ba;
    margin-bottom: 30px;
}

.stadium-image,.stadium-map{
    margin-bottom: 10px;
    width: 480px;
    height:280px;
}
.stadium-image img,.stadium-map iframe{width: 100%;height:280px;}
.stadium-text{
    font-size:14px;
    font-weight: 300;
    line-height: 24px;
}

.stadium-text a:link,.stadium-text a:visited{color:#000;text-decoration: underline;}
.stadium-text a:hover{text-decoration: none;}

.rental-wrap{
    width: 480px;
    margin: 0 auto;
    text-align: center;
}
.rental-btn{
    float: left;
    width: 230px;
    padding-top: 4px;
}
.rental-btn:first-of-type{margin-right: 20px;}
/* sub-rental */

.sub-rental{
    padding: 40px 0;
}

.rental-block{
    width: 1040px;
    margin: 0 auto 80px;
}

.subpage-inner.rental-inner{
    padding: 40px 60px 60px;
}
.subpage-inner.rental-inner.rental-lower{
    padding-top:0;
}
.subpage-inner.rental-inner.rental-upper{
    padding-bottom:0;
}
.subpage-inner.rental-inner.rental-center{
    padding:0 60px 40px;
}


.rental-inner p{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}

.rental-left{
    float: left;
    width: 360px;
    margin-right: 20px;
}

.main-image {
    float: left;
    width: 360px;
    height: 300px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}
.main-image img {
    width: 360px;
    height: 300px;
    top: 0;
    left: 0;
    position: absolute;
}
.main-image li{
    width: 360px;
    height: 300px;
    position:absolute;left:0;top:0;
 }
.main-image li:first-of-type{z-index:99;}

.thum-image {
    width: 100%;
}
 
.thum-image li {
    cursor:pointer;
    display: inline;
    float: left;
    width: 110px;
    margin-right: 15px;
    -webkit-filter:brightness(.8);
    -moz-filter:brightness(.8);
    -ms-filter:brightness(.8);
    filter:brightness(.8);
    transition: .1s;
}
.thum-image li:last-of-type{margin-right: 0;}
.thum-image li img{width: 100%;}
 
.thum-image li.active,.thum-image li:hover{
    -webkit-filter:brightness(1);
    -moz-filter:brightness(1);
    -ms-filter:brightness(1);
    filter:brightness(1);
}

.rental-right{
    float: left;
    width:540px;
}

p.table-text{
    font-weight: 400;
}

.rental-table{
    background: #FFF;
    border: 1px solid #cccccc;
    display:table;
    border-collapse: collapse;
    border-spacing: 0;
    font-weight: 300;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    width: 100%;
    text-align: center;
}

.full-table:last-of-type{
    border-bottom: 1px solid #cccccc;
}

.inner-table{
    float: left;
    width: 458px;
    height:40px;
}

.upper-table{border-bottom: 1px dashed #cccccc;}

.rental-table dt{
    border-right: 1px solid #ccc;
    float: left;
    font-size:13px;
    font-weight: 300;
    vertical-align: middle;
    line-height: 80px;
    white-space:nowrap;
    width: 80px;
    text-align: center;
}

.rental-table dd{
    float: left;
    font-size:12px;
    line-height: 40px;
    height:40px;
    white-space:nowrap;
    text-align: center;
}
.rental-table dd:nth-of-type(1){width: 66px;}
.rental-table dd:nth-of-type(2){width: 106px;}
.rental-table dd:nth-of-type(3){width: 90px;}
.rental-table dd:nth-of-type(4){width: 106px;}
.rental-table dd:nth-of-type(5){width: 90px;}


.appli-area{
    border-top: 1px dashed rgba(0,0,0,.2);
    padding-top: 20px;
    margin-bottom: 0;
}


.appli-wrap{
    float:right;
    width:540px;
}

.appli-area h3{
    font-size:13px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 8px;
}

.appli-area a:link,.appli-area a:visited{color:#000;}

p.appli-small{
    font-size:11px;
    text-align: right;
    margin-bottom: 10px;
}

.appli-left{
    float: left;
    padding-left: 85px;
}
.appli-left p{
    font-size:12px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

.appli-left .btn-white{
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.appli-right{
    float: left;
    width: 155px;
    padding-top: 22px;
    padding-left: 10px;
}
.appli-right img{width: 100%;}

.appli-right a{transition:.3s;}
.appli-right a:hover{opacity:.8;}

.rental-agree{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 16px 20px;
}
.rental-agree h3{
    font-size:13px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}

.rental-agree dl{margin-bottom: 24px;}
.rental-agree dt,.rental-agree dd{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}
.rental-agree dt{font-weight: 400;}

/* sub-supporter */

/* #sub-supporter{
    padding: 40px 0;
} */

.supporter-block{
    width: 1040px;
    margin: 0 auto 80px;
}

#sub-supporter .supporter-tab{
    width: 320px;
    margin: 0 auto 60px;
}
#sub-supporter .supporter-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 160px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-supporter .supporter-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-supporter .supporter-tab li a:link,#sub-supporter .supporter-tab li a:visited{color:#FFF;}
.supporter-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.supporter-inner{
    padding: 20px;
    margin-bottom: 20px;
}

.supporter-image{
    float: left;
    width: 360px;
    margin-right: 20px;
}
.supporter-info{
    float: left;
    width: 620px;
}
.supporter-info h3{
    font-size:14px;
    font-weight: 400;
    line-height: 24px;
}
.supporter-info p{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}

.supporter-box{
    border-top: 1px dashed #ed81ba;
    padding: 12px 0;
}
.supporter-box:first-of-type{
    border-top: 0;
    padding-top: 0;
}

.supporter-money{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
    padding-top: 4px;
}
.supporter-money span{
    font-size:30px;
    font-family: 'Oswald';
    font-weight: 400;
}

.btn-white{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 24px;
    width: 140px;
    height:40px;
    line-height: 38px;
    text-align: center; 
}
.btn-white a{display: block;}
.btn-white a:link,.btn-white a:visited{color:#000;}
.btn-white a:hover{opacity:.8;}

.supporter-box .btn-white{
    float: right;
}

.supporter-box .btn-white:nth-of-type(n+2){margin-right: 10px;}

.fw300,.supporter-info p.fw300{font-weight: 300;}

/* sub-school */

/*#sub-school{
    padding: 40px 0;
}*/

.school-block{
    width: 1040px;
    margin: 0 auto 80px;
}

#sub-school .school-tab{
    width: 480px;
    margin: 0 auto 60px;
}
#sub-school .school-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 160px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-school .school-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-school .school-tab li a:link,#sub-school .school-tab li a:visited{color:#FFF;}
.school-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.school-inner{
    padding: 40px 60px 60px;
}

.school-explain p{
    font-size:14px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-bottom: 24px;
}

.school-explain p.school-small{font-size:12px;}

.school-image{
    float: left;
    width: 215px;
    margin-right: 20px;
}
.school-image:last-of-type{margin-right: 0;}

.school-image img{width: 100%;}

.btn-schoolreport{
    width: 240px;
    margin: 0 auto;
    transition:.3s;
}
.btn-schoolreport img{width: 100%;}
.btn-schoolreport:hover{opacity:.8;}


.school-list{
    border-top: 1px solid rgba(0,0,0,.2);
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
    padding: 16px 0;
}
.school-list dt,.school-list dd{
    float: left;
}
.school-list dt{
    color:#ae0e63;
    font-weight: 400;
    width: 200px;
    padding-left: 20px;
}

.school-list dd .heading{font-weight: 400;}
.school-list:after{
    content: "";
    display: block;
    clear: both;
}
.school-list:last-of-type{border-bottom: 1px solid rgba(0,0,0,.2);}

.school-list a:link,.school-list a:visited{color:#000;}

.school-inner .btn-wrap{
    padding-top: 30px;
}

.school-inner .btn-white{
    float: right;
    padding: 0 20px;
    width:auto;
}
.school-inner .btn-white:first-of-type{margin-left: 20px;}

p.school-heading{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 24px;
}

.u12-btn-wrap{
    padding-top: 60px;
    margin-bottom: 20px;
}
.u12-btn-wrap .btn-white{
    float: left;
    width: 145px;
    margin-right: 10px;
    margin-left: 0!important;
}
.u12-btn-wrap .btn-white:last-of-type{margin-right: 0;}

.school-contact-wrap{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 16px 20px;
}
.school-contact-wrap p{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}

.school-contact-wrap a:link,.school-contact-wrap a:visited{color:#000;}


.subpage-inner.academy-inner{
    padding: 0px 60px 28px;
}

.subpage-inner.academy-inner.academy-60,
.subpage-inner.academy-inner.academy-blanc{
    padding-bottom:0;
}

.academy-btn-wrap{
    padding-top: 20px;
}

.academy-explain{
    background: #fce8f2;
    padding: 0 60px 30px;
}
.academy-explain p{
    font-size:14px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-bottom: 24px;
}

.academy-player-box{
    background: #FFF;
    border: 1px solid #ae0e63;
    float: left;
    margin-right: 10px;
    width: 300px;
    height:110px;
    position:relative;
    /*margin-bottom: 8px;*/
    padding: 20px;
}
.academy-player-box:nth-of-type(3n){margin-right: 0;}

.academy-num{
    background: #ae0e63;
    border-radius: 50%;
    color:#FFF;
    font-size:18px;
    font-family: 'Oswald';
    float: left;
    text-align: center;
    width: 40px;
    height:40px;
    line-height: 40px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.academy-right{
    float: left;
    width: 198px;
}

.academy-name{
    float:left;
    font-size:18px;
    letter-spacing: 0;
    line-height: 1;
    margin-right: 8px;
    margin-bottom: 4px;
}
.academy-enname{
    float:left;
    font-size:13px;
    font-family: 'Oswald';
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1;
    padding-top: 5px;
}

.academy-position{
    color:#ae0e63;
    float:left;
    font-size:18px;
    font-family: 'Oswald';
    letter-spacing: 0;
    line-height: 1;
    margin-right: 8px;
}
.academy-year{
    float:left;
    font-weight: 300;
    font-size:13px;
    line-height: 1;
    padding-top: 5px;
}

.previous{
    font-size:11px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1;
    padding-left: 44px;
    position:relative;
}
.previous:before{
    content:'前所属 /';
    position:absolute;
    left:0;
    top:0;
}
#sub-school .player-inner{margin-bottom: 0;}


.academy-schedule{margin-bottom: 20px;}
.academy-schedule dl{
    border-top: 1px solid rgba(0,0,0,.2);
}
.academy-schedule dl:after{
    content: "";
    display: block;
    clear: both;
}

.academy-schedule dt{
    background: #000;
    color:#FFF;
    font-size:14px;
    font-weight: 300;
    float: left;
    line-height: 40px;
    width: 180px;
    text-align: center;
    position:relative;
}

.academy-schedule dt:nth-of-type(1){width: 230px;}
.academy-schedule dt:nth-of-type(2){width: 230px;}
.academy-schedule dt:nth-of-type(4){width: 280px;}

.academy-schedule dt:after{
    background: #666666;
    content:'';
    position:absolute;
    right:0;
    top:4px;
    height:32px;
    width: 1px;
}
.academy-schedule dt:last-of-type:after{display: none;}

.academy-schedule dd{
    background: #FFF;
    font-size:12px;
    font-weight: 300;
    float: left;
    letter-spacing: 0;
    line-height: 74px;
    width: 180px;
    height:74px;
    text-align: center;
    position:relative;
}

.academy-schedule dd:nth-of-type(1){
    line-height: 18px;
    padding: 10px 10px;
    text-align: left;
    width: 230px;
}
.academy-schedule dd:nth-of-type(2){
    width:230px;
}
.academy-schedule dd:nth-of-type(4){
    font-size:18px;
    line-height: 20px;
    padding: 17px 20px;
    text-align: left;
    width: 280px;
}
.academy-schedule dd .goal{
    display:inline-block;
    font-size:11px;
    line-height:16px;
    padding-top: 4px;
}

.academy-schedule dd img {
    height: 44px;
    vertical-align: middle;
    margin-right: 6px;
}

.academy-inner .btn-wrap{
    float: right;
}
.academy-inner .btn-white{
    display: inline-block;
    width:auto;
    padding: 0 20px;
    margin-left: 12px;
}

.academy-overview{margin-bottom: 16px;}
.academy-overview .left,.academy-overview .right{
    float: left;
    width: 450px;

}
.academy-overview .left{
    margin-right: 20px;
}

.academy-overview dl{
    border-top: 1px solid rgba(0,0,0,.2);
    padding: 13px 0;
}
.academy-overview dl:after{
    content: "";
    display: block;
    clear: both;
}
.academy-overview dt{
    color:#ae0e63;
    font-size:13px;
    float: left;
    letter-spacing: 0;
    line-height: 24px;
    width: 200px;
    padding-left: 20px;
}
.academy-overview dd{
    font-size:13px;
    font-weight: 300;
    float: left;
    letter-spacing: 0;
    line-height: 24px;
    width: 250px;
}
.academy-overview dd .small{font-size:11px;}


/* sub-sponsor */

/* #sub-sponsor{
    padding: 40px 0;
} */

.sponsor-block{
    width: 1040px;
    margin: 0 auto 80px;
}

.sponsor-intro{
    background: #fce8f2;
    padding: 56px 60px;
}
.sponsor-intro p{font-weight: 300;}

.subpage-inner.sponsor-inner{
    padding: 40px 60px 20px;
}

.sponsor-inner h3{
    color:#ae0e63;
    font-size:13px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
}

.sponsor-inner .link-upper{
    padding: 0;
    margin-bottom: 30px;
}

.sponsor-inner .link-lower{
    padding: 0 3px;
}

.sponsor-group{
    margin-bottom: 40px;
}

.sponsor-group li{
    font-size:10px;
    font-weight: 300;
    line-height: 2;
    text-align: center;
    max-width:187px;
}
.sponsor-group li a{display:block;}
.sponsor-group li a:link,.sponsor-group li a:visited{
    color: #000;
}

.sponsor-list li{
    background: #FFF;
    float: left;
    margin-right: 10px;
}
.sponsor-list li:last-of-type{margin-right: 0;}
.sponsor-list li img{
    width: 100%;
}

.sponsor-inner .link-other li{
    float: left;
    width: 144px;
    height:77px;
    margin-right: 11px;
}
.sponsor-inner .link-other li img{
    width: 100%;
    height:37px;
}
.sponsor-inner .link-other li:nth-of-type(6n){margin-right: 0;}
.sponsor-inner .link-other li:nth-of-type(n + 7){margin-top: 10px;}

.link-text li{
    color: #000;
    height: 32px;
    float: left;
    font-size:11px;
    font-weight: 300;
    line-height: 16px;
    width: 144px;
    margin-right: 11px;
    text-align: center;
}
.link-text{padding-top: 40px;}
.link-text.link-indi li{height:16px;}
.link-text li:nth-of-type(6n){margin-right: 0;}
.link-text li:nth-of-type(n + 7){margin-top:20px;}

/* sub-faq */
/* #sub-faq{
    padding: 40px 0;
} */

.faq-block{
    width: 1040px;
    margin: 0 auto 80px;
}
.faq-block.faq-block00{
    margin-bottom: 0;
}

#sub-faq .faq-tab{
    width: 496px;
    margin: 0 auto 60px;
}
#sub-faq .faq-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 124px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-faq .faq-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-faq .faq-tab li a:link,#sub-faq .faq-tab li a:visited{color:#FFF;}
.faq-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.faq-inner{
    padding: 40px 60px 60px;
}
.subpage-inner.faq-inner.faq-inner01{
    padding: 40px 60px 10px;
}
.subpage-inner.faq-inner.faq-inner02{
    padding: 0 60px 10px;
}
.faq-box{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
    padding: 0 20px;
    margin-bottom: 10px;
}
.faq-box.faq-box00{
    margin-bottom:0;
}

.faq-box.active dt{color:#ae0e63;}

.faq-box dt{
    cursor:pointer;
    padding: 16px 0 16px 20px;
    position:relative;
    min-height: 56px;
}
.faq-box dt:before{
    content:'Q.';
    position:absolute;
    left:0;
    top:16px;
}
.faq-box dt:hover{
    color:#ae0e63;
}
.faq-box dd{
    display: none;
    color:#ae0e63;
    padding: 16px 0 16px 20px;
    position:relative;
    opacity:0;
}
.faq-box dd:before{
    content:'A.';
    position:absolute;
    left:0;
    top:17px;
}
.faq-box.active dd{opacity:1;}

.faq-box dd a:link,.faq-box dd a:visited{
    text-decoration:underline;
}
.faq-box dd a:hover{
    text-decoration:none;
}

.faq-btn-wrap{
    text-align: center;
    padding-top: 24px;
}
.faq-btn-wrap p{
    font-size:12px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 4px;
}
.contact-btn a{transition:.3s;}
.contact-btn a:hover{
    opacity:.8;
}

.faq-btn-wrap .btn-white{margin: 0 auto;}

/* sub-schedule */

/* #sub-schedule{
    padding: 40px 0;
} */

.schedule-block{
    width: 1040px;
    margin: 0 auto 80px;
}

h2.title-schedule{
    color:#FFF;
    font-size:30px;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro","游明朝体", "Yu Mincho", YuMincho, serif;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 36px;
    text-align: center;
}
#sub-schedule .schedule-tab{
    width: 500px;
    margin: 0 auto 60px;
}
#sub-schedule .schedule-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 100px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-schedule .schedule-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-schedule .schedule-tab li a:link,#sub-schedule .schedule-tab li a:visited{color:#FFF;}
.schedule-tab li.active{
    background: #de1480;
    color:#FFF;
}

.schedule-nav{
    background: #ae0e63;
    width: 1040px;
    height:52px;
    margin: 0 auto;
    position:relative;
}

.schedule-nav ul{
    width: 476px;
    margin: 0 auto;
    padding: 0 10px;
}
.schedule-nav li{
    font-size:14px;
    font-weight: 300;
    float: left;
    line-height: 52px;
    width: 57px;
    text-align: center;
    position:relative;
}
.schedule-nav li a{
    display: block;
    z-index:2;
    position:relative;
}
.schedule-nav li a:link,.schedule-nav li a:visited{color:#FFF;}

.schedule-nav li:before{
    background: url(../img/schedule_line.png) 0 0 no-repeat;
    content:'';
    position:absolute;
    right: -8px;
    top:0;
    width: 16px;
    height:52px;
    z-index: 2;
}


.schedule-nav li.active:after,
.schedule-nav li:hover:after{
    background: url(../img/bg_schedule_list.png) 0 0 no-repeat;
    content:'';
    position:absolute;
    left: -7px;
    top:0;
    width: 71px;
    height:52px;
    z-index: 0;
}

.monthly-btn{
    background: #FFF;
    font-size:12px;
    font-weight: 300;
    width: 125px;
    height:28px;
    line-height: 28px;
    text-align: center;
    position:absolute;
    right: 60px;
    top: 13px;
}
.monthly-btn a{display: block;transition:.3s;}
.monthly-btn a:link,.monthly-btn a:visited{color:#ae0e63}
.monthly-btn a:hover{opacity: .8;}

.subpage-inner.schedule-inner{
    padding: 20px 60px 60px;
}
.subpage-inner.schedule-inner.schedule-0{
    padding-bottom:0;
}
.subpage-inner.schedule-inner.schedule-60{
    padding:0 60px; 
}
.schedule-ticket-btn{text-align: right;margin-bottom: 20px;}

.schedule-ticket-btn a{transition:.3s;}
.schedule-ticket-btn a:hover{opacity:.8;}

.schedule-table{margin-bottom: 20px;}
.schedule-table dl{
    border-top: 1px solid rgba(0,0,0,.2);
}
.schedule-table dl:after{
    content: "";
    display: block;
    clear: both;
}
.schedule-table dl:nth-of-type(4),
.schedule-table dl:nth-of-type(6){
    margin-top:-24px;
}
.schedule-table dt{
    background: #000;
    color:#FFF;
    font-size:14px;
    font-weight: 300;
    float: left;
    line-height: 40px;
    width: 200px;
    text-align: center;
    position:relative;
}

.schedule-table dt:nth-of-type(1){width: 80px;}
.schedule-table dt:nth-of-type(3){width: 240px;}

.schedule-table dt:after{
    background: #666666;
    content:'';
    position:absolute;
    right:0;
    top:4px;
    height:32px;
    width: 1px;
}
.schedule-table dt:last-of-type:after{display: none;}

.schedule-table dd{
    background: #FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    letter-spacing: 0;
    line-height: 74px;
    width: 200px;
    height:74px;
    text-align: center;
    position:relative;
}

.schedule-table dd:nth-of-type(1){width: 80px;}
.schedule-table dd:nth-of-type(3){width: 240px;}
.schedule-table dd:nth-of-type(5){
    font-size:18px;
    line-height: 24px;
    padding: 25px 24px;
    text-align: left;
}

.schedule-table dd .detail-btn{
    background: #000;
    color:#FFF;
    display: inline-block;
    font-size:12px;
    line-height: 24px;
    text-align: center;
    width: 80px;
    position:absolute;
    right:24px;
    top:25px;
}
.schedule-table dd .detail-btn a{display: block;transition:.3s;}
.schedule-table dd .detail-btn a:link,
.schedule-table dd .detail-btn a:visited{color:#FFF;}
.schedule-table dd .detail-btn a:hover{opacity:.8;}

.schedule-table dd img{
    height: 44px;
    vertical-align: middle;
    margin-right: 6px;
}
.schedule-table dd .detail-btn img{
    width: 80px;
    height:24px;
}


/* sub-ticket */

/* #sub-ticket{
    padding: 40px 0;
} */

.ticket-block{
    width: 1040px;
    margin: 0 auto 80px;
}

#sub-ticket .ticket-tab{
    width: 320px;
    margin: 0 auto 60px;
}
#sub-ticket .ticket-tab li{
    border-right: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 160px;
    height: 30px;
    letter-spacing: 0.5px;
    line-height: 30px;
}
#sub-ticket .ticket-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-ticket .ticket-tab li a:link,#sub-ticket .ticket-tab li a:visited{color:#FFF;}
.ticket-tab li.active{
    background: #de1480;
    color:#FFF;
}

.image-seat{
    float: left;
    width: 480px;
    margin-right: 40px;
}

.seat-table-wrap{
    float: left;
    width: 480px;
    padding-top: 20px;
    
}

.seat-table{
    border-bottom: 1px dashed rgba(0,0,0,.2);
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 4px;
}

.tr-underline{border-bottom: 1px dashed rgba(0,0,0,.2);}

.seat-table th,.seat-table td{
    font-size:13px;
    font-weight: 300;
    line-height: 30px;
}

.seat-table td{
    background: #FFF;
    border-right: 1px solid rgba(0,0,0,.2);
}
.seat-table td:last-of-type{border-right: 0;}

.head-tr{
    background: #000;
}
.head-tr th{
    color:#FFF;
    text-align: center;
    width: 33.3%;
}

.title01{background: #fce8a1;}
.title02{background: #cabade;}
.title03{background: #fcbac2;}
.title th{
    font-size:14px;
    font-weight: 400;
    padding-left: 8px;
    text-align: left;
}

.table-annotation{
    font-size:11px;
    font-weight: 300;
    line-height: 18px;
    text-align: right;
}

p.seat-text{
    font-size:12px;
    font-weight: 300;
    line-height: 24px;
}
p.seat-text span{font-weight: 400;}

.ticket-inner h3{
    font-size:16px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 8px;
}

.ticket-table-title:after,.ticket-table-line:after{
    content: "";
    display: block;
    clear: both;
}

.ticket-table{
    margin-bottom: 4px;
}

.ticket-table dt,.ticket-table dd{
    float: left;
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 30px;
    text-align: center;
}
.ticket-table dd{
    background: #FFF;
    border-right: 1px solid rgba(0,0,0,.2);
}
.ticket-table dd:last-of-type{border: 0;}

.ticket-table dt:nth-of-type(1),
.ticket-table dd:nth-of-type(1){width: 40px;}
.ticket-table dt:nth-of-type(2),
.ticket-table dd:nth-of-type(2){width: 180px;}
.ticket-table dt:nth-of-type(3),
.ticket-table dd:nth-of-type(3){width: 300px;}
.ticket-table dd:nth-of-type(3),
.ticket-table dd:nth-of-type(4){
    text-align: left;
    padding-left: 10px;
}
.ticket-table dt:nth-of-type(4),
.ticket-table dd:nth-of-type(4){width: 300px;}
.ticket-table dt:nth-of-type(5),
.ticket-table dd:nth-of-type(5){width: 180px;}

.ticket-table-title{
    background: #000;
}
.ticket-table-title dt{
    color:#FFF;
}

.ticket-table-line{
    border-bottom: 1px dashed rgba(0,0,0,.2);
}

p.ticket-annotation{
    font-size:11px;
    font-weight: 300;
    line-height: 18px;
}

.purchase-box{margin-bottom: 32px;}
.purchase-box:last-of-type{margin-bottom: 0;}
.purchase-box .left{
    float: left;
    width: 760px;
    padding-right: 20px;
}
.purchase-box .right{
    float: left;
    width: 240px;
    padding-top: 40px;
}
.purchase-box .right img{
    width: 100px;
    height:100px;
    margin-left: 20px;
}
.purchase-box .right a{
    float:left;
    transition:.3s;
}
.purchase-box .right a:hover{opacity:.8;}
.purchase-box h3{
    margin-bottom: 16px;
}

.advance,.today{
    background: #df1a82;
    color:#FFF;
    font-weight: 300;
    display: inline-block;
    font-size:11px;
    width: 80px;
    height:20px;
    text-align: center;
    vertical-align: 1px;
    margin-right: 4px;
    margin-left: 8px;
}
.today{
    background: #ed81ba;
    margin: 0;
}
.purchase-box p{
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 24px;
    width: 745px;
}

p.season-intro{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}

.season-table-area{
    padding: 0 48px;
}

.season-table-area .seat-table-wrap{
    float: left;
    width: 640px;
    padding-top: 0;
    margin-right: 20px;
}

.season-table-area .seat-table{
    margin-bottom: 16px;
}

.season-table-area .seat-table th,.seat-table td{
    letter-spacing: 0px;
}

.season-table-area span{font-size:11px;}

.image-season-pass{
    float: left;
    width: 240px;
}

.image-season-pass img{width: 100%;}

.image-season-pass li:first-of-type{margin-bottom: 10px;}

h3.season-title{
    font-size:13px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

.academy-inner .btn-white {
    display: inline-block;
    width: auto;
    padding: 0 20px;
    margin-left: 12px;
}

.season-btn{
    padding-top: 12px;
}
.season-btn .btn-white{
    float: left;
    margin-right: 20px;
}


/* traveling */
.traveling-map iframe{
    width: 100%;
    height:480px;
    margin-bottom: 40px;
}

#sub-traveling{
    padding: 40px 0;
}

.traveling-block{
    width: 1040px;
    margin: 0 auto 80px;
}

.subpage-inner.traveling-inner{
    padding: 40px 60px 60px;
}
.traveling-inner p{
    font-size:13px;
    font-weight: 300;
    line-height: 24px;
}
.traveling-inner p.normal{font-weight: 400;}

.traveling-agree{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 16px 20px;
}
.traveling-agree h3{
    font-size:13px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}

.traveling-agree dl.traveling-list{margin-bottom: 24px;}
.traveling-agree dt,.traveling-agree dd{
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 24px;
}
.traveling-agree dt{font-weight: 400;}

.traveling-agree dl.traveling-inner-list dt{
    float: left;
    font-weight: 300;
    width: 65px;
}
.traveling-agree dl.traveling-inner-list dd{
    float: left;
}
.traveling-annotation{
    font-size:11px;
}

.traveling-left{
    float: left;
    width: 578px;
    padding-right: 40px;
}
.traveling-right{
    float: right;
    width: 300px;
}

.image-traveling{margin-bottom: 10px;}

.btn-traveling{
    background: url(../img/btn_traveling.jpg) 0 0 no-repeat;
    color:#FFF;
    font-size:13px;
    font-weight: 300;
    line-height: 40px;
    text-align: center;
}

.btn-traveling a{display: block;transition:.3s;}
.btn-traveling a:link,.btn-traveling a:visited{color:#FFF;}
.btn-traveling a:hover{opacity:.8;}

.news-iframe{
    width:920px;
    height:518px;
}
.news-iframe iframe{
    width:100%;
    height:100%;
}

/* partner */
.subpage-inner.partner-inner{
    padding: 40px 20px 60px;
}

.partner-table-title:after,.partner-table-line:after{
    content: "";
    display: block;
    clear: both;
}

.partner-table-line{
    background: #FFF;
}

.partner-table{
    margin-bottom: 10px;
}
.partner-table0{
	margin-bottom:0;
}

.partner-table dt,.partner-table dd{
    float: left;
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 20px;
    width: 150px;
}
.partner-table dt{
    line-height: 30px;
    padding-left: 10px;
}
.partner-table dd{
    background: #FFF;
    border-right: 1px dashed rgba(0,0,0,.2);
    height:96px;
    padding: 8px 10px;
}

.maru-table dd{height:156px;}

.partner-table dd:last-of-type{border: 0;}

.partner-table dt:nth-of-type(5),
.partner-table dd:nth-of-type(5){width: 250px;}

.partner-table dt:nth-of-type(6),
.partner-table dd:nth-of-type(6){
    text-align: center;
}

.partner-table-title{
    background: #000;
}
.partner-table-title dt{
    color:#FFF;
}

.partner-table-line{
    border-bottom: 1px dashed rgba(0,0,0,.2);
}
.partner-table-line a:link,.partner-table-line a:visited{
    color:#000;
    text-decoration:underline;
}
.partner-table-line a:hover{text-decoration: none;}

.pizza-table dd:nth-of-type(2){width: 450px;}
.pizza-table dd:nth-of-type(3){width: 250px;}
.pizza-table dd:nth-of-type(4){text-align: center;}

.partner-inner p{
    font-size:13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 20px;
}

/*volunteer*/
.image-volunteer{
    float:left;
    margin:0 13px;  
}


.image-momo{
    width:60px;
    margin-right:40px;
}
.image-momo img{
    width:100%;
}


.subpage-inner.subpage-inner0{
	padding-bottom:0;
}
.subpage-inner.subpage-inner00{
	padding-top:0;
	padding-bottom:0;
}
.subpage-inner.subpage-inner01{
	padding-top:0;
}











